{
	"appenders": {
		"access": {
			"type": "dateFile",
			"filename": "logs/access.log",
			"pattern": "-yyyy-MM-dd",
			"category": "http"
		},
		"info_file": {
			"type": "file",
			"filename": "logs/infoFile/info",
			"encoding": "utf-8",
			"maxLogSize": 10000000000,
			"backups": 5,
			"pattern": "-yyyy-MM-dd-hh.log",
			"category": "info_file"
		},
		"error_file": {
			"type": "file",
			"filename": "logs/errorFile/error",
			"encoding": "utf-8",
			"maxLogSize": 10000000000,
			"backups": 5,
			"pattern": "-yyyy-MM-dd-hh.log",
			"category": "error_file"
		},
		"pay_file": {
			"type": "file",
			"filename": "logs/payFile/pay",
			"encoding": "utf-8",
			"maxLogSize": 10000000000,
			"backups": 5,
			"pattern": "-yyyy-MM-dd-hh.log",
			"category": "pay_file"
		}
	},
	"categories": {
		"default": {
			"appenders": [
				"info_file"
			],
			"level": "DEBUG"
		},
		"error_file": {
			"appenders": [
				"error_file"
			],
			"level": "DEBUG"
		},
		"pay_file": {
			"appenders": [
				"pay_file"
			],
			"level": "DEBUG"
		},		
		"http": {
			"appenders": [
				"access"
			],
			"level": "DEBUG"
		}
	}
}